.header-item {padding:10px;height:20px;width:20px;margin-right:5px;border:0px solid silver;float:left;display:block;text-align:center;color:white;text-decoration:none;vertical-align:middle;background-position:center;background-repeat:no-repeat;cursor:pointer;}

div#page-header-navigation {position:fixed;height:40px;margin-top:0;z-index:99999;}

div#page-header-navigation-viewport-container,
a#header-logo,
a#header-profile-container img {
    -webkit-transition: height 30ms linear, width 30ms linear;
    -moz-transition: height 30ms linear, width 30ms linear;
    -ms-transition: height 30ms linear, width 30ms linear;
    -o-transition: height 30ms linear, width 30ms linear;
    transition: height 30ms linear, width 30ms linear;
    transition-duration:100ms;
    z-index:99999;
}
                        
div#page-header-navigation-viewport-container {height:88px;background-color:#50409C;padding:5px;}
div#page-header-navigation-viewport {width:909px;border:0px solid silver;left:50%;margin-left:-460px;z-index:99999999999999999999999999!important;}

a#header-logo {background-image:url(/imgs/title-blu.png);width: 240px;height: 80px;padding-top: 5px;padding-bottom: 0;padding-left: 0px;}
div#header-functions {overflow:hidden;width:auto;float:none;padding:0;height:75px;border:0px solid silver;text-align:center;}

div#header-search-viewport {overflow:hidden;width:auto;float:none;padding:0;height:40px;border:0px solid silver;text-align:center;color:white;display:block;margin-right:140px;vertical-align:middle;line-height:40px;padding:5px;}
div#header-search-container {width:auto;overflow:hidden;float:none;border:0px solid red;height:37px;}
                
input#header-search-input {width:96.5%;border-radius:5px;margin-right:0;background-color:#3B2C82;border:0;height:37px;outline:none;padding:0 10px;}

a#header-profile-container {float:right;margin-top:-53px;margin-right:-8px;height:75px;width:75px;line-height:40px;vertical-align:middle;}
a#header-profile-container img {height:75px;width:75px;vertical-align:middle;border:1px solid white;}
        
a#header-function-help {float:right;margin-top:-50px;margin-right:5px;height:40px;line-height:40px;font-size:170%;color:white;opacity:0.8;}
a#header-function-notification {float:right;margin-top:-50px;margin-right:-5px;height:40px;line-height:40px;width:40px;font-size:170%;position:relative;}

input#header-search-input {color:white;}
input#header-search-input.text-label {color:rgba(255,255,255,0.50);}

div#notification-dropdown {position:absolute;top:125px;left:10px;height:auto;max-height:500px;width:300px;overflow:auto;}
div#user-account-menu {position:absolute;right:5px; top:80px;}

div#initial-search-bar {background-color: White;height: 40px;background-image: url(/imgs/UI/bkgs/alternate-form.png);padding: 0;background-position: left bottom;background-repeat: repeat-x;border-bottom: 1px solid #c0c0c0;margin: 0px -10px;}
        
a#header-profile-container span.dropdown-indicator{top: 50%;right: -25px;}

div#header-search-viewport,
a#header-function-help,
a#header-function-notification {visibility:hidden;}

#become_verified_notice.error {height: 33px; padding-bottom: 0px; border-radius: 0px; display: block;}

/*----------------------------------------------------------------------*/

body.scrolled div#page-header-navigation-viewport-container {height:40px;}
body.scrolled div#page-header-navigation-viewport {padding:0;}

div#header-functions {height:90px;}

body.scrolled a#header-logo {background-image:url(/imgs/UI/buttons/menu/header/logo.png);height:40px;width:40px;padding-top:0;}
body.scrolled div#header-functions {height:40px;}

body.scrolled div#header-search-viewport {padding:0 5px;}

body.scrolled a#header-profile-container {height:40px;width:40px;margin-top:-50px;margin-right:5px;}
body.scrolled a#header-profile-container img {height:30px;width:30px;}

body.scrolled div#initial-search-bar {display:none;}

body.scrolled div#header-search-viewport,
body.scrolled a#header-function-help,
body.scrolled a#header-function-notification {visibility:visible;}

body.scrolled a#header-profile-container span.dropdown-indicator {right:0px;top:50%;}

body.scrolled div#notification-dropdown {position:fixed;right:415px;top:45px;left:inherit;}
body.scrolled div#user-account-menu {position:fixed;right:315px; top:45px;}


body.scrolled #become_verified_notice.error {display:none;}


div#page-header-navigation-viewport {
    width: 1320px;
    border: 0px solid silver;
    left: 50%;
    margin-left: -666px;
}

span.search-menu-alert-indicator {color: white;border-radius: 50%;position: absolute;right: -2px;top: 6px;background-color: rgb(255, 188, 0);font-family: tahoma;font-weight: bold;font-size: 11px;padding: 3px;min-width: 5px;border: 2px solid rgb(255, 255, 255);text-align: center;min-height: 5px;display:none;}
span.search-menu-alert-indicator.has-new-items {display:initial;}

body.scrolled span.search-menu-alert-indicator {right: 15px;top: 15px;border-color: #50409C;}

